none
Не могу установить обновление для системы безопасности Microsoft.NET Framework 1.1 RRS feed

  • Вопрос

  • Не могу установить обновление для системы безопасности Microsoft.NET Framework 1.1 с пакетом обновления 1 в Windows 2000,XP,Vista,Server 2008, 7 , Server 2008 R2(КВ953297). Выдаётся сообщение об ошибке: 0х663. Моя операционная система Windows XP(домашняя версия) с обновлением SP3, защита - Касперский 2009. Прошу оказать помощь в решении проблемы. Заранее спасибо.

    • Изменен тип osr_MVP, Moderator 19 октября 2009 г. 9:23 это вопрос
    17 октября 2009 г. 11:46

Ответы